# Package io.prestosql.jdbc

Class Summary
PrestoArray
PrestoConnection
PrestoDatabaseMetaData
PrestoDriver
PrestoDriverUri: Parses and extracts parameters from a Presto JDBC URL.
PrestoIntervalDayTime
PrestoIntervalYearMonth
PrestoPreparedStatement
PrestoResultSet
PrestoResultSetMetaData
PrestoStatement
QueryStats
Row
Row.Builder
RowField
StageStats

Exception Summary
NotImplementedException: Thrown when a required JDBC method is not yet implemented.
PrestoSqlWarning